{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/b8a2e42d-ed07-4e4a-b180-efe039d0b343"]
        }
    ],
    "uuid": "e4aad38b-0f26-4716-b7b9-eecb35600fdf"
}